Home Help Center

libice-java RPM Obsoletes Instead Of Provides ice-java

kantorhskantorhs Member Harry KantorOrganization: DODProject: Mine Hunting Combat Systems
Is there a reason that libice-java Obsoletes, rather than Provides, ice-java? I have made the change to a locally build RPM and this works. The advantage of doing this is a smooth upgrade from 3.4 to 3.6.

The ice-java is just one example. There are a number of Obsoletes tags in the spec file for 3.6.

Comments

  • kantorhskantorhs Member Harry KantorOrganization: DODProject: Mine Hunting Combat Systems
    Nevermind. This actually appears to not be working.
Sign In or Register to comment.